Bug 146976 - 2.6.10-1.760 and USB : USB Flashdisk doesn't mount
2.6.10-1.760 and USB : USB Flashdisk doesn't mount
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-03 03:45 EST by ptrl0
Modified: 2013-03-05 22:42 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-05 01:26:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ptrl0 2005-02-03 03:45:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
After the 2.6.10-1.760 update, the USB Flashdisk doesn't mount
automatically anymore. Motherboard : VIA KM-400. USB Flashdisk 1.x and
2.x : same thing.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Plug the USB Flashdisk
2. /var/log/messages sees it
3. Nothing happens in /media/
    

Additional info:
Comment 1 Dave Jones 2005-02-09 21:00:06 EST
if the kernel sees it, theres not much else it can do. reassigning.
Comment 2 ptrl0 2005-02-10 02:36:33 EST
(In reply to comment #1)
> if the kernel sees it, theres not much else it can do. reassigning.
> 

After using it a week, the bug is not really reproductible always. From time to
time, USB keys (3 different USB keys : one 1.1 USB and two 2.0 USB type) does'nt
mount at all on the desktop and I must reboot to have these keys. Of course, I
always unmount these USB keys by right-clicking on the icon and "unmount".
Comment 3 Matthew Miller 2006-07-10 19:38:03 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 4 petrosyan 2008-02-05 01:26:17 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release please reopen this bug and assign it to the corresponding
Fedora version.

Note You need to log in before you can comment on or make changes to this bug.